Downgrade dowolnego PSP z 6.20

  • Ta strona wykorzystuje ciasteczka (cookies) w celu: utrzymania sesji zalogowanego Użytkownika, gromadzenia informacji związanych z korzystaniem z serwisu, ułatwienia Użytkownikom korzystania z niego, dopasowania treści wyświetlanych Użytkownikowi oraz tworzenia statystyk oglądalności czy efektywności publikowanych reklam.Użytkownik ma możliwość skonfigurowania ustawień cookies za pomocą ustawień swojej przeglądarki internetowej. Użytkownik wyraża zgodę na używanie i wykorzystywanie cookies oraz ma możliwość wyłączenia cookies za pomocą ustawień swojej przeglądarki internetowej. Dowiedz się więcej.
  • Drogi użytkowniku po zmianch na forum twoje stare hasło do konta nie działa! Proszę zresetuj hasło za pomocą formularza odzyskiwania zapomnianego hasła, aby ponownie uzyskać dostęp do forum.

kuba_b

Użytkownik
Użytkownik
Styczeń 1, 2011
15
0
1
www.satworld.pl
#1


Downgrade nie był testowany przeze mnie, nie ponoszę odpowiedzialności za uszkodzenia PSP!


Uwaga! Downgrade do 5.03 możemy wykonać tylko na PSP Fat, Slim oraz 3000 generacji 3! Na PSP go dostaniemy nienaprawialnego BRICKA!

Aby sprawdzić, którą generację PSP 3000 posiadamy musimy użyć programu PSPIdent 0.6!


Witam! W tym poradniku postaram się wytłumaczyć wam, jak zrobić downgrade dowolnego PSP z 6.20.

Co będzie nam potrzebne?:

> Dowolne PSP z firmware 6.20 ( Soft 6.20 )
> 5.00 version.txt
> Downgrader Pack by Inubis (wszystko co potrzebne oprócz version.txt)

Jeżeli mamy już część potrzebnych rzeczy możemy pobrać osobno tylko to, co chcemy:

> Half Byte Loader
> Demo Patapon 2
> Zmodyfikowany save do Patapon 2
> 6.20 TN-B (HEN)
> Soft 5.03

Używanie PSPIdent 0.6:

PSPIdent 0.6 Download

1.Uruchamiamy program PSPIdent
2.Czytamy co jest napisane obok Motherboard Type:
>Phat (dowolny) - TAK
>Slim (dowolny) - TAK
>Brite (02g) - TAK
>Brite (03g) - TAK
>Brite (04g) - NIE (grozi nieodwracalnym brickiem!)
>Go! (dowolny) - NIE (grozi nieodwracalnym brickiem!)
Słowo TAK oznacza możliwość downgrade, słowo NIE oznacza brak możliwości.


Zaczynamy downgrade:

1. Zainstaluj soft 6.20 (jeżeli go nie masz)
2. Zainstaluj HBL oraz 6.20 TN-B (jeżeli ich nie masz)
3. Wrzuć folder UPDATE z softem 5.03 do PSP/GAME
4. Uruchom Patapon 2 Demo i wczytaj save
5. Kiedy pojawi się "Press Any Key" naciśnij coś
6. Naciśnij R
7. Z menu HBL wybierz opcję HEN
8. Skopiuj plik "version.txt" do folderu seplugins na karcie pamięci (jeżeli nie masz to stwórz)
9. Zjedź na linijkę "Fake Index.dat" i zmień ją na Enabled (strzałką w prawo)
10. Wybierz opcję Restart VSH (jeżeli menu zniknęło przed tym punktem to naciśnij select)
<Przypominam, by nie używać downgradera na PSP go! ponieważ grozi to brickiem!>
11. Teraz wybierz update do 5.03 z GAME>Memory Stick
12. Poczekaj do końca aktualizacji


Teraz stanie się albo to:

13a. PSP się zrestartuje i pojawi się "Niebieski ekran śmierci" - NIE PANIKUJ!
14a. Naciśnij kółko i ciesz się softem 5.03. Możesz teraz zainstalować ChickHEN oraz 5.03 GEN-C


Albo to:

13b. PSP się zrestartuje i pojawi się biały ekran - NIE PANIKUJ!
14b. Wyjmij baterię, przytrzymaj select+start+kwadrat+trójkąt i jednocześnie uruchom PSP.


Jeszcze raz zaznaczę, że nie ponoszę żadnej odpowiedzialności za szkody!


Poradnik by kacperski1. (+poprawki by tabaluga, rotherick oraz Benets) :piwko:
 
Ostatnia edycja:

mc5

Użytkownik
Użytkownik
Październik 28, 2010
29
0
1
#3
dziś kupiłem uzywane PSP 3004 slim z softem 6.20 , poszukałem na allegro i znalazłem kolesi którzy twierdzą że na 100% bez uszkodzenia downgradują mi to do softu 5.03.

To jak to jest , jest ryzyko uszkodzenia czy nie ?
 
Ostatnia edycja:

tof

Użytkownik
Użytkownik
Listopad 23, 2010
542
0
16
trade.katowice.pl
#4
dziś kupiłem uzywane PSP 3004 slim z softem 6.20 , poszukałem na allegro i znalazłem kolesi którzy twierdzą że na 100% bez uszkodzenia downgradują mi to do softu 5.03.

To jak to jest , jest ryzyko uszkodzenia czy nie ?
Ryzyko BRICK'a jest zawsze.. Ale to zależy od fachowca, który będzie to robił..

Na Twoim miejscu wstrzymałbym się jakies 1-2 tygodnie - CFW w PSP będzie na tyle przeprogramowane, że będziesz mógł spokojnie na 6.20 odpalać wszystko tak jak chcesz.